credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: c02458ca-239b-4b9a-a309-cdcd21ebf953
      project-domain-name: Default
      tenant-name: juju_epc-d91abf61-7a72-4459-ad7a-d0757d151488
      user-domain-name: Default
      username: juju_network_discovery_bug